A     { color: black; text-decoration: underline }
A:active   { color: #00e; font-style: oblique; text-decoration: none }
A:hover      { color: #f30; text-decoration: underline overline }
.squat {  font-family: "Comic Sans MS"; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #009900; text-decoration: blink}
